TLOAD(1)

NUME
tload - reprezentare grafică a mediei de încărcare a sistemului

REZUMAT
tload [opțiuni] [tty]

DESCRIERE
tload afișează un grafic al mediei curente de încărcare a sistemului la tty specificat (sau tty-ul procesului tload dacă nu este specificat niciunul).

OPȚIUNI

-s, --scale number
    Opțiunea --scale este folosită pentru a indica o scară verticală pentru afișaj (în caractere între liniuțe); astfel o valoare mai mică reprezintă o scară mai mare și viceversa.

-d, --delay secunde
    Opțiunea --delay stabilește întârzierea dintre actualizările graficului în secunde.

-h, --help
    Afișează acest mesaj de ajutor.

-V, --version
    Afișează informațiile despre versiune și iese.

FIȘIERE
/proc/loadavg informații despre încărcarea medie

CONSULTAȚI ȘI
ps(1), top(1), uptime(1), w(1)

ERORI
Opțiunea -dîntârzierea stabilește argumentul de timp pentru comanda alarm(2); dacă se specifică „-d 0”, alarma este stabilită la 0, ceea ce nu va trimite niciodată SIGALRM și nu va actualiza afișarea.

AUTORI
Branko Lankester, David Engel (david@ods.com), and Michael K. Johnson (johnsonm@redhat.com).

RAPORTAREA ERORILOR
Trimiteți rapoartele de eroare la procps@freelists.org